## entrouvert-martin-styles 0.1.1.ge8613ae-1~eob120+1

=== Makefile ===
.PHONY: clean name version fullname dist dist-bzip2

NAME=entrouvert-martin-styles
VERSION=$(shell (test -d .git && git describe || cat VERSION) | sed 's/^v//; s/-/./g')

prefix = /usr

DIST_FILES = \
	COPYING \
	Makefile \
	sprites \
	styles \

all:

clean:
	rm -rf sdist

dist: clean
	-mkdir sdist
	rm -rf sdist/$(NAME)-$(VERSION)
	mkdir -p sdist/$(NAME)-$(VERSION)
	for i in $(DIST_FILES); do \
		cp -R "$$i" sdist/$(NAME)-$(VERSION); \
	done

install:
	mkdir -p $(DESTDIR)$(prefix)/share/martin/
	cp -a sprites $(DESTDIR)$(prefix)/share/martin/
	cp -a styles $(DESTDIR)$(prefix)/share/martin/

dist-bzip2: dist
	-mkdir sdist
	cd sdist && tar cfj ../sdist/$(NAME)-$(VERSION).tar.bz2 $(NAME)-$(VERSION)

version:
	@(echo $(VERSION))

name:
	@(echo $(NAME))

fullname:
	@(echo $(NAME)-$(VERSION))

=== debian/changelog ===
entrouvert-martin-styles (0.1.1.ge8613ae-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e8613a) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:31:21 +0200

entrouvert-martin-styles (0.1) bookworm-eobuilder; urgency=low

  * (db3f36) first commit

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:26:34 +0200

=== debian/control ===
Source: entrouvert-martin-styles
Section: utils
Priority: optional
Maintainer: Thomas Noël <tnoel@entrouvert.com>
Build-Depends: debhelper-compat (= 12)

Package: entrouvert-martin-styles
Architecture: all
Depends: fonts-noto
Description: Entr'ouvert styles for Martin vector tiles server
 Entr'ouvert styles for the Martin vector tiles server.

## entrouvert-martin-styles 0.1.2.ge1e0aca-1~eob120+1

=== debian/changelog ===
entrouvert-martin-styles (0.1.2.ge1e0aca-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e1e0ac) ci/eobuilder: add Debian trixie target
  * (e8613a) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:34:06 +0200

## entrouvert-martin-styles 0.1.2.ge1e0aca-1~eob130+1

=== debian/changelog ===
entrouvert-martin-styles (0.1.2.ge1e0aca-1~eob130+1) trixie-eobuilder; urgency=low

  * (e1e0ac) ci/eobuilder: add Debian trixie target
  * (e8613a) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:34:06 +0200

entrouvert-martin-styles (0.1) trixie-eobuilder; urgency=low

  * (db3f36) first commit

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:26:34 +0200

## entrouvert-martin-styles 0.2-1~eob120+1

=== debian/changelog ===
entrouvert-martin-styles (0.2-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e1e0ac) ci/eobuilder: add Debian trixie target
  * (e8613a) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:34:06 +0200

## entrouvert-martin-styles 0.2-1~eob130+1

=== debian/changelog ===
entrouvert-martin-styles (0.2-1~eob130+1) trixie-eobuilder; urgency=low

  * (e1e0ac) ci/eobuilder: add Debian trixie target
  * (e8613a) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:34:06 +0200

## entrouvert-martin-styles 0.2.1.ge5d5b9f-1~eob120+1

=== debian/changelog ===
entrouvert-martin-styles (0.2.1.ge5d5b9f-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e5d5b9) do not mark styles as executables (#109024)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 08:31:13 +0200

entrouvert-martin-styles (0.2) bookworm-eobuilder; urgency=low

  * (e1e0ac) ci/eobuilder: add Debian trixie target
  * (e8613a) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:34:06 +0200

## entrouvert-martin-styles 0.2.1.ge5d5b9f-1~eob130+1

=== debian/changelog ===
entrouvert-martin-styles (0.2.1.ge5d5b9f-1~eob130+1) trixie-eobuilder; urgency=low

  * (e5d5b9) do not mark styles as executables (#109024)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 08:31:13 +0200

entrouvert-martin-styles (0.2) trixie-eobuilder; urgency=low

  * (e1e0ac) ci/eobuilder: add Debian trixie target
  * (e8613a) ci: add def keyword to comply to jenkins warning (#108148)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 23:34:06 +0200
